.internalpage p,.visionvaluesbox li p,ol { font-size: 14px !important; }
.boxfp h1 { font-size:36px }
.boxfp h2 { font-size:21px; } 
.boxfp h2.smaller { font-size:19px; }
.internalpage h1 { font-size:30px; }
.discoverbuttons .dbutton, .button.frontpage { font-size: 18px; }
.realiseambitionsbox .videos .videothumbnail .label { font-size: 16px; }
.infobox p,.infobox2 p { font-size:18px; }
.infobox { min-height: 350px; }

.nav ol { margin-top: 15px; }
.nav li a { font-size:16px; }

.navigationbar .talentbondsearch .label { font-size:17px; }
.talentbondReselect .reselectOverlay, .searchbutton { font-size:15px; }

.accessibility { font-size: 15px; } 